#hero-slider .slide-item {
  position: relative;
  overflow: hidden;
}
#hero-slider .slide-item .inner-slide {
  display: flex;
  align-items: center;
  flex-flow: row wrap;
}
#hero-slider .slide-item .inner-slide > div {
  /* flex-basis: calc(100% / 3); */
  flex: 1;
  max-width: calc(100%);
}

#hero-slider .slide-item .inner-slide > div .title {
  max-width: 450px;
  margin: 185px 0px 0 0;
  /* font-family: Inter-Regular_; */
  font-size: 56px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.16;
  letter-spacing: normal;
  color: #ffffff;
  margin-bottom: 29px;
}
#hero-slider .slide-item .inner-slide > div .subtitle {
  max-width: 421px;
  font-size: 24px;
  font-weight: 200;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.46;
  letter-spacing: normal;
  color: #9e9e9e;
  margin-bottom: 48px;
}
#hero-slider .slide-item .inner-slide > div .btn {
  padding: 0px;
}
#hero-slider .slide-item .inner-slide > div .btn .elementor-button {
  font-family: var(--e-global-typography-f11aab5-font-family), Sans-serif;
  font-size: var(--e-global-typography-f11aab5-font-size);
  font-weight: var(--e-global-typography-f11aab5-font-weight);
  text-transform: var(--e-global-typography-f11aab5-text-transform);
  line-height: var(--e-global-typography-f11aab5-line-height);
  letter-spacing: var(--e-global-typography-f11aab5-letter-spacing);
  fill: var(--e-global-color-secondary);
  color: var(--e-global-color-secondary);
  background-color: var(--e-global-color-primary);
  border-radius: 10px;
  /* padding: 11px 21px 11px 24px; */
  padding: 20px 44px 19px;

  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
}

#hero-slider .slide-item {
  background-image: url("https://www.redstonefx.com/wp-content/uploads/2020/11/mask.svg");
  background-position: top left;
  background-repeat: no-repeat;
  padding-bottom:108px;
}
#hero-slider .slide-item img.bg-image {
  display: none;
}
#hero-slider .slide-item .front-img {
  margin-top: 148px;
  z-index: 1;
}
.slick-prev:before,
.slick-next:before{
  display: none !important;
}
.slick-prev,
.slick-next{
  font-size: 0px;
  font-family: unset;
  height: 30px;
  width: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  background-position: center !important;
  -webkit-filter: invert(0.5);
          filter: invert(0.5);
  transition: 0.3s ease-in-out;
  border-radius: 100%;
  z-index: 9999;
}
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus{
  background-color:transparent !important;
  -webkit-filter: invert(1);
          filter: invert(1);
}
.slick-prev{
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M16.67 0l2.83 2.829-9.339 9.175 9.339 9.167-2.83 2.829-12.17-11.996z'/%3E%3C/svg%3E") !important;
}
.slick-next{
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath d='M5 3l3.057-3 11.943 12-11.943 12-3.057-3 9-9z'/%3E%3C/svg%3E") !important;
}
@media (min-width: 992px) {
  #hero-slider .slide-item .inner-slide > div:nth-child(1) {
    /* flex-basis: calc(100% / 3); */
    flex: 1;
    max-width: calc(100%);
  }
  #hero-slider .slide-item .inner-slide > div:nth-child(2) {
    flex-basis: calc(100% / 2);
    max-width: calc(100% / 2);
  }
  #hero-slider .slide-item img.bg-image {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1;
  }
  /* animation */
  /* #hero-slider .slide-item.slick-active {
    position: relative;
  } */
}
@media (max-width: 991px) {
  #hero-slider .slide-item .inner-slide > div:nth-child(1) {
    /* flex-basis: calc(100% / 3); */
    flex: 1;
    max-width: calc(100%);
    padding-right: 1rem;
  }
  #hero-slider .slide-item .inner-slide > div:nth-child(2) {
    flex-basis: calc(100% / 3);
    max-width: calc(100% / 3);
  }
  #hero-slider .slide-item .inner-slide > div:nth-child(2) {
    text-align: center;
  }
  /* #hero-slider .slide-item .inner-slide{
          flex-direction: column-reverse;
      } */
  #hero-slider .slide-item .inner-slide > div .title,
  #hero-slider .slide-item .front-img{
    margin-top: 100px;
  }
}
@media (max-width: 767px) {
  #hero-slider .slide-item .inner-slide > div:nth-child(1) {
    /* flex-basis: calc(100% / 3); */
    flex: 0 100%;
    max-width: calc(100%);
    padding-right: 0rem;
  }
  #hero-slider .slide-item .inner-slide > div:nth-child(2) {
    text-align: center;
  }
  #hero-slider .slide-item .inner-slide {
    flex-direction: column-reverse;
  }
  #hero-slider .slide-item .inner-slide > div .title {
    margin-top: 80px;
    font-size: calc(56px / 1.5);
  }
  #hero-slider .slide-item .front-img {
    margin-top: 48px;
    z-index: 1;
  }
  #hero-slider .slide-item .inner-slide > div .subtitle {
    font-size: 18px;
  }
	#hero-slider .slide-item .front-img{
		display:none;
	}
	#hero-slider .slick-next{
		right:0px;
	}
	#hero-slider .slick-prev{
		left:0px;
	}
}
@media(hover :hover){
  #hero-slider
  .slide-item
  .inner-slide
  > div
  .btn
  .elementor-button:hover
  .elementor-button-content-wrapper {
  position: relative;
  z-index: 1;
  color: var(--e-global-color-primary);
} 
}

/* animatin css */
@media(min-width:1200px){
	
#hero-slider .slide-item img.bg-image {
  right: -100%;
}
#hero-slider .slide-item .front-img{
  transform: translateY(120%);
}
#hero-slider .slide-item .inner-slide .content{
  transform: translateX(-200%);
}

#hero-slider .slide-item.slick-active .inner-slide .content {
  -webkit-animation: slide-left 0.3s forwards;
          animation: slide-left 0.3s forwards;
          animation-delay: 1s;
  -webkit-animation-delay: 1s;
}
#hero-slider .slide-item.slick-active img.bg-image {
  -webkit-animation: slide-right 0.6s forwards;
          animation: slide-right 0.6s forwards;
          animation-delay: 1.5s;
  -webkit-animation-delay: 1.5s;
}
#hero-slider .slide-item.slick-active .front-img {
  -webkit-animation: slide-top 0.5s forwards;
          animation: slide-top 0.5s forwards;
          animation-delay: 1.8s;
  -webkit-animation-delay: 1.8s;
}

}
@media(min-width:1441px){
	#hero-slider .slide-item img.bg-image {
  		width:40%;
	}
	#hero-slider .slide-item .front-img {
    	position: relative;
    	left: 50px;
	}
}

@-webkit-keyframes slide-right {
  100%{right: 0%;}
}
@keyframes slide-right {
  100%{right: 0%;}
}
@-webkit-keyframes slide-top {
  100%{top: 0%;}
}
@keyframes slide-top {
  100%{transform: translateY(0%);}
}
@-webkit-keyframes slide-left {
  100%{transform: translateX(0%);}
}
@keyframes slide-left {
  100%{transform: translateX(0%);}
}

@media(min-width:1441px){
	@-webkit-keyframes slide-right {
		100%{right: 0%;}
	}
	@keyframes slide-right {
		100%{right: 0%;}
	}
}
/*@media(min-width:1679px){
	@-webkit-keyframes slide-right {
	  100%{right: 8%;}
	}
	@keyframes slide-right {
	  100%{right: 8%;}
	}
}
@media(min-width:1700px){
	@-webkit-keyframes slide-right {
	  100%{right: 12%;}
	}
	@keyframes slide-right {
	  100%{right: 12%;}
	}
} */
